<div class="row">
  <div class="col-md-12">
    <app-shopping-list-edit (addIngredient)="addIngredient($event)"></app-shopping-list-edit>
  </div>
</div>

<hr>

<div class="row">
  <div class="col-md-1 list-group-item text-center"><h4 style="writing-mode: tb-rl;">Shopping List</h4></div>
  <div class="col-md-11">
    <table class="table table-bordered">
      <thead>
        <tr>
          <td><h3>Name</h3></td>
          <td><h3>Amount</h3></td>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let ingredient of ingredients">
          <td>{{ ingredient.name }}</td>
          <td>{{ ingredient.amount }}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>